a {
    text-decoration: none;
    color: #000000;
}

a:hover {
    color: #797979;
}

.header-contacts {
    text-align: right;
    display: block;
    width: 100%;
    padding: 10px 0;
}

.header-contacts a {
    margin-left: 10px;
}

.navbar-expand-lg .navbar-nav {
    width: 100%;
    justify-content: flex-end;
}

.navbar-expand-lg .navbar-nav .nav-link {
    color: #000000;
    position: relative;
    padding: 10px 0;
    margin-left: 2rem;
}

.navbar-expand-lg .navbar-nav .nav-link:after {
    content: "";
    bottom: 0;
    left: 0;
    background-color: #000000;
    height: 1px;
    width: 0;
    position: absolute;
}
.navbar-expand-lg .navbar-nav .nav-link:hover:after {
    width: 100%;
}

.header-top {
    background: #efefef;
}

.category-products .card {
    border: 0;
    border-radius: 0;
    margin-bottom: 1.5rem;
}

.category-products .card-img {
    object-fit: cover;
    height: 180px;
}

.category-products .card-img-overlay {
    background-color: #00000063;
}

.category-products .btn {
    font-size: 14px;
    margin-top: 45px;
}

.category-products .card-title {
    margin-top: 20px;
}
.category-products {
    padding: 50px 0;
}

.title {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: 40px;
}

.title span {
    max-width: 80%;
    width: 100%;
    height: 1px;
    background-color: #000;
    margin-left: 20px;

}

.btn {
    border-radius: 0;
}

img {
    max-width: 100%;
}

.about-sec,
.oxybox-sec,
.advantage-sec {
    padding: 50px 0;
}

.oxybox-sec img {
    border: 1px solid #000;
}

.oxybox-sec h4 {
    color: #797979;
}

.advantage-box img{
    width: 200px;
}

footer {
    background-color: #2B2B2B;
    padding: 40px 0;
    color: #d4d4d4;
}

footer h5 {
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 10px;
    width: fit-content;
    margin-bottom: 20px;
}

footer ul {
    padding-left: 0;
    list-style-type: none;
}

footer ul li {
    border-bottom: 1px solid rgb(255 255 255 / 10%);
    padding-bottom: 15px;
    margin-bottom: 10px;
}

footer ul li a {
    color: #d4d4d4;

}

.content img {
    max-width: 100%;
    padding-left: 20px;
    padding-bottom: 20px;
}

.page {
    padding-top: 50px;
}
.page .about-sec {
    padding: 0 0 50px 0;
}

.gallery img {
    box-shadow: 0 2px 20px 0px rgb(0 0 0 / 12%);
}
.tab-content {
    padding-top: 40px;
}
.page-products .card {
    border: 0;
}
.page-products .card img{
    padding: 10px;
    background: rgb(240 240 240 / 50%);
}

.page-products .card-body {
    padding: 15px 0;
}

.page-products .card-title {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #CCCCCC;
}

.nav-tabs {
    border: 0;
}

.nav-tabs .nav-link {
    color: #000;
    padding: 10px 0;
    margin: 0 15px;
    border: 0;
}
.nav-tabs .nav-link:hover {
    border-bottom: 1px solid #000;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #000;
    border-bottom: 1px solid #000;
}

.project-box {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid grey;
}

.content-contacts .contacts {
    list-style-type: none;
    padding-left: 0px;
    margin-top: 20px;
}

.content-contacts .contacts li {
    padding-bottom: 15px;
}

.download-item {
    margin-bottom: 50px;
    display: block;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 50px;
}

.download-item .btn {
    margin-top: 20px;
}

.home .carousel-caption {
    top: 30%;
    text-align: left;
}

.home .carousel-caption .btn {
    margin-top: 20px;
}

.home .carousel-caption .btn:hover {
    background-color: rgba(255, 255, 255, 0.877);
}

.home .carousel-caption h5 {
    font-size: 36px;
}

.home .carousel-item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #00000063;
}

@media (max-width: 1199px) { 
    .title span {
        max-width: 70%;
    }
}

@media (max-width: 767px) { 
    .title span {
        max-width: 60%;
    }

}

@media (max-width: 676px) { 
    .title span {
        max-width: 40%;
    }

}